Management
Reply
New User
Adam_Junos
Posts: 1
Registered: ‎04-26-2012
0

Problem with NSM: unable to parse a useable OS version

Hi, I have Network & Security Manager 2011.4, with Schema Update version 228 (nevest? 22.04.2012)  but I stilll have same problem during network scan....: "we were unable to parse a useable OS version from the device. The device returned osVersion: junos ex12.1R1.9, platform ex4200-48p"

 

Why? Is it because EE4200 has only simple configuration without SNMP, etc?

 

Waiting for your help

 

Best regards

 

Adam

 

 

Trusted Contributor
SomeITGuy
Posts: 330
Registered: ‎01-08-2010
0

Re: Problem with NSM: unable to parse a useable OS version

You updated to a bleeding edge release not yet supported by NSM.

 

NSM & Junos Compatibility Matrix

http://kb.juniper.net/InfoCenter/index?page=content&id=TN86&actp=RSS

 

11.4R2.14 is the highest release supported by NSM schema update 228 on the EX platform

 

JTAC Recommended Junos Software Versions

http://kb.juniper.net/InfoCenter/index?page=content&id=KB21476&smlogin=true

 

JUNOS 11.4R2.14 is the current recommended release for an EX4200

 

You are better off sticking to the forth quarter .4 releases as they are 5 year support cycle releases anyway.

Copyright© 1999-2013 Juniper Networks, Inc. All rights reserved.